wiki:DocumentacionUsuario1.1.1/smbConfiguracion

Version 1 (modified by irina, 3 weeks ago) (diff)

--

Configuración de samba para clientes antiguos (kernel < 5.0)

En Ubuntu 18 la configuración de samba exige que los clientes tengan instalado la encriptación arc4. Esto no se cumple en ogLive antiguos.

Si queremos utilizar un ogLive con kernel < 5.0 debemos modificar la configuración de samba incluyendo en las variables globales la línea siguiente:

ntlm auth = yes

Hemos de tener en cuenta que esto disminuye la seguridad de este servicio.